Package mpi

# Class Errhandler

java.lang.Object
mpi.Errhandler

public final class Errhandler extends Object
Error handler.

## Field Summary

Fields
Modifier and Type
Field
Description
`protected long`
`handle`

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`Errhandler(long handle)`

## Method Summary

Modifier and Type
Method
Description
`protected static long`
`getFatal()`
`protected static long`
`getReturn()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### handle

protected long handle

## Constructor Details

### Errhandler

protected Errhandler(long handle)

## Method Details

### getFatal

protected static long getFatal()

### getReturn

protected static long getReturn()